@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'intro-black';
    src: url('intro-black-webfont.woff2') format('woff2'),
         url('intro-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, body {
	width:100%;
	height:auto;
	min-height:100%;
	margin:0px;
	border:0px;
	padding:0px;
	font-family: 'Roboto', sans-serif;
	color:#002f13;
}
a {
	color:inherit;
	text-decoration:none;
}
img, svg {
	max-width: 100%;
}
.linha {
	position:relative;
	width:100%;
	height:auto;
}
.centro {
	position:relative;
	width:100%;
	max-width:1350px;
	padding:0px 10px;
	box-sizing:border-box;
	height:auto;
	margin:0px auto;
	font-size:0px;
	text-align:center;
}
.col {
	position:relative;
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
}
.col1 {
	width:100%;
}
.col2 {
	width:50%;
}
.col3 {
	width:33.333333%;
}
.col3-1 {
	width:33.333333%;
}

.col3-2 {
	width:66.666666%;
}
.col4 {
	width:25%;
}
.col4-3 {
	width:75%;
}
.col5 {
	width:20%;
}
.col6 {
	width:16.666666%;
}

.celula {
	box-sizing:border-box;
	height:auto;
	font-size:20px;
	text-align: left;
	padding:0px 15px;
}
.quadro {
	min-height:515px;
}
.quadro2 {
	min-height:655px;
}

.contato {
    position: relative;
    width: 100%;
    max-width: 340px;
    font-size: 0px;
    padding: 0px;
	text-align: center;
    box-sizing: border-box;
	margin-bottom: 30px;
}
.contato form {
	margin:20px 0px;
	padding:0px;
	border:0px;
}
.contato input, .contato textarea {
	width:100%;
	height:35px;
	font-size: 16px;
	background-color:#fff;
	border:0px;
	outline:none;
	box-sizing:border-box;
	padding:5px 10px;
	margin-bottom:10px;
	font-family: 'Roboto', sans-serif;
}
.botao {
	background: #e85236;
	display: inline-block;
	border:0px;
	text-align:center;
	box-sizing:border-box;
	min-width:200px;
	height:35px;
	line-height:35px;
	outline:none;
	color:#fff;
	font-size:20px;
	padding: 0px 20px;
	cursor:pointer;
	border-radius: 10px;
	margin: 5px 0px;
	-webkit-appearance: none;
}
.botao:hover {
	opacity:.8;
}
.contato textarea {
	height:150px;
	padding-top: 10px;
}

.contato ::-webkit-input-placeholder {
    color:#000;
}
.contato :-moz-placeholder {
    /* FF 4-18 */
    color:#000;
}
.contato ::-moz-placeholder {
    /* FF 19+ */
    color:#000;
}
.contato :-ms-input-placeholder {
    /* IE 10+ */
    color:#000;
}
.cont-tit{
	font-size: 22px;
    padding: 0px 30px;
	font-family: 'intro-black';
}
.cont-txt{
	font-size: 18px;
	margin: 20px 0px;

}
.cont-txt span{
	font-size: 22px;
	color: #eb690b;
}
.galeria-mask {
	position:relative;
	width:100%;
	overflow:hidden;
	white-space:nowrap;
	font-size:0px;
	margin-top: 20px;
}
.galeria-item {
	position:relative;
	left:0px;
	width:100%;
	height:auto;
	padding: 0px 15px;
	box-sizing: border-box;
	display:inline-block;
	vertical-align:top;
	z-index:99;
	opacity: .5;
}
.swiper-slide-active {
	opacity: 1;
}

.galeria-img {
	position:relative;
	width:100%;
	background: center center no-repeat;
	background-size:cover;
}
.galeria-legenda {
	white-space:normal;
	text-align: center;
	display: none;
	margin:10px;
	font-size:22px;
}
.swiper-slide-active .galeria-legenda {
	display: block;
}
.galeria-zoom {
	position:absolute;
	top:20px;
	right:27%;
	width:58px;
	height: 58px;
	background:url(../_img/gal-zoom.png) center center no-repeat;
	z-index:99999999;
	pointer-events: none;
}
.galeria-esq {
	position:absolute;
	top:0px;
	left:18%;
	width:58px;
	background:url(../_img/seta-esq.png) center center no-repeat;
	z-index:99999999;
	cursor:pointer;
}
.galeria-dir {
	position:absolute;
	top:0px;
	right:18%;
	width:58px;
	background:url(../_img/seta-dir.png) center center no-repeat;
	z-index:99999999;
	cursor:pointer;
}
.galeria-mask:hover .galeria-esq, .galeria-mask:hover .galeria-dir {
	display:block;
}
.galeria-thumb {
	position:relative;
	width:100%;
	white-space:nowrap;
	overflow:hidden;
}
.galeria-thumb-item {
	position:relative;
	width:100px;
	left:0px;
	height:60px;
	display:inline-block;
	vertical-align:top;
	background: center center no-repeat;
	background-size:cover;
	margin:0px 3px;
	cursor:pointer;
}
.galeria-thumb-item:hover {
	opacity:.6;
}
.galeria-thumb-esq {
	position:absolute;
	display:none;
	top:0px;
	left:0px;
	height:100%;
	background:url(../_img/seta-esq.jpg) center center no-repeat;
	z-index:99999999;
	cursor:pointer;
}
.galeria-thumb-dir {
	position:absolute;
	display:none;
	top:0px;
	right:0px;
	height:100%;
	background:url(../_img/seta-dir.jpg) center center no-repeat;
	z-index:99999999;
	cursor:pointer;
}
.galeria-thumb:hover .galeria-thumb-esq, .galeria-thumb:hover .galeria-thumb-dir {
	display:block;
}

.foto {
	cursor:pointer;
}
.txt-centro {
	text-align: center;
	line-height: 1.2;
}

#cab {
	position: fixed;
	top: 0px;
	left: 0px;
	height: 60px;
	padding-top: 0px;
	box-sizing: border-box;
	background-color: #002f13;
	z-index: 999;
}
#cab-holder {
	height: 60px;
}

.cab-dir {
    position: absolute;
    right: 0px;
    top: 0px;
	margin-top: 24px;
    margin-right: 15px;
}
.menu-cab {
	position: absolute;
	right: 15px;
	top: 0px;
	width: 50px;
	height: 60px;
	background: center center no-repeat url(../_img/ico-menu-abre.png);
	background-size: contain;
	user-select: none;
	cursor: pointer;
}
.menu-open {
	background-image: url(../_img/ico-menu-fecha.png);
}
.menu-sub {
	position: absolute;
	display: none;
	background-color: #4faf6c;
	width: 300px;
	top: 60px;
	right: 0px;
    padding: 10px 0px;
	z-index: 99;
}
.menu-item {
	padding: 10px 20px;
	color: #FFF;
	white-space: nowrap;
	cursor: pointer;
	text-align: right;
	font-weight: bold;
}
.menu-item:hover {
	background-color: #3f9258;
}
.menu-open .menu-sub {
	display: block;
}
.fin-btn {
	float: right;
	margin-right: 60px;
}

#ban {
	background: url(../_img/fundo-ban.jpg) center left repeat-x;
	background-size: contain;
}
#ban .centro {
	background: center center no-repeat url(../_img/banner-1.jpg);
	background-size: cover;
	padding: 30px;
	padding-bottom: 50px;
}
.whats-icon {
	position: relative;
	width: 81px;
	height: 81px;
	padding: 0px 20px;
	background: center center no-repeat url(../_img/whats-icon.png?c=assdd);
}
#cab .whats-icon {
    position: relative;
    float: right;
    width: 40px;
    height: 60px;
	padding: 0px;
    margin-right: 10px;
    background: center 15px no-repeat url(../_img/whats-icon.png?c=assdd);
    background-size: contain;
}

.ban-bod {
	color: #fff;
	font-size: 11px;
	font-family: 'intro-black';
}
.ban-bod .botao {
	width: 220px;
	margin-top: 30px;
}
.ban-tit {
    font-size: 32px;
	margin-bottom: 30px;
    max-width: 320px;
}
.ban-pre {
	font-size: 34px;
	margin-bottom: 10px;
	vertical-align: middle;
}
.ban-pre div {
	font-size: 19px;
}
.ban-pre span {
	font-size: 74px;

	vertical-align: -webkit-baseline-middle;
}
#dst .celula{
	text-align: center;
}
#dst .ban-pre{
	display: inline-block;
	font-size: 25px;
}
#dst  .ban-pre span {
	vertical-align:baseline;
	font-size: 60px;
}
.box-txt {
	display: inline-block;
    z-index: 99;
    width: 100%;
    padding: 40px;
    background: center center no-repeat url(../_img/fundo-box.jpg);
    background-size: cover;
	box-sizing: border-box;
}
.txt-tit {
	font-size: 35px;
	margin-bottom: 10px;
	font-family: 'intro-black';
}
.txt-tit span {
	color: #dd8d00;
}

.dst-txt {
	font-family: 'intro-black';

}
.dst-txt .ban-pre {
	margin: 0px 15px 40px 15px;
}
.box-folha {
	color: #6c3010;
	padding-top: 50px;
}
.txt-folha {
    display: inline-block;
    background: left center no-repeat url(../_img/folha-icon.png);
    padding-left: 55px;
    height: 50px;
    vertical-align: top;
    width: 150px;
    margin: 10px;
	font-family: 'intro-black';

}
.quadrado-folha {
	position: relative;
	display: inline-block;
	width: 118px;
	height: 118px;
	top: -60px;
	background: center center no-repeat url(../_img/box-folha.jpg);
	background-size: contain;
}
#vid {
    background: center center repeat-x url(../_img/line-fundo.jpg);
	padding: 50px 0px;
}
#gal, #gal2 {
	padding: 50px 0px;
}
#aer {
	background: center center no-repeat url(../_img/vista-aerea2.jpg);
	background-size: cover;
}
#v3d {
	background: center center no-repeat url(../_img/banner2.jpg);
	background-size: cover;
}
#imp {
	background: center center no-repeat url(../_img/fundo-selva.jpg);
	background-size: cover;
	padding: 40px 0px;
}
#imp .txt-tit {
	color: #FFF;
	font-family: 'intro-black';

}

#imp img, #rod img {
	max-width: 100%;
}
#map {
	font-size: 0px;
	background-color: #f6ecdf;
}

#rod {
	padding: 40px 0px;
}

#litebox {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	z-index: 999999;
	display: none;
	align-items: center;
	justify-content: center;
}
.lite-item {
	position: relative;
	display: inline-block;
	background-color: #002f13;
	color: #fff;
	z-index: 9;
	padding: 20px 20px 0px 20px;
}
.lite-item .botao {
	background-color: #e85236;
}
.lite-item .whats-icon {
    position: absolute;
    float:none;
    margin-top: -13px;
    left: 20px;
}
.contato .botao  {
	width: 100%;
}
.close-box {
	position: absolute;
	z-index: 9999;
	right: 0px;
	top: 0px;
	width: 40px;
	height: 40px;
	font-size: 26px;
	color: #FFF;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
}
.abre-box {
	position: absolute;
    z-index: 9999;
    right: 10px;
    top: 15px;
    width: 40px;
    height: 40px;
    font-size: 36px;
    color: #FFF;
    line-height: 40px;
    text-align: center;
	user-select: none;
    cursor: pointer;
	transform: rotate(180deg);
}
#con {
	position: absolute;
	z-index: 9;
}
#cont {
}
#cont .celula {
	text-align: center;
}
.con-voa {
	/* position: fixed !important;
	top: -20px !important; */

	position: fixed !important;
    top: auto !important;
    bottom: 0px !important;	
}
.con-voa form {
	display: none;
}
.abre-box-cima {
    top: 5px;
	transform: rotate(0deg);
}
.rdstation-popup-position-top_right {
	margin-top: 20px !important;
}
.rdstation-popup-curto {
	margin-top: -12px !important;
}
.cont-fundo {
    position: relative;
    top: -140px;
	margin-bottom: -100px;
	width: 100%;
    max-width: 570px;
    height: 482px;
    z-index: 9;
}
.cont-fundo img {
	width: 100%;
}

.dorm-txt {
	position: relative;
    display: inline-block;
    padding-left: 80px;
	text-align: left;
    max-width: 310px;
    font-size: 24px;
	margin-top: 80px;
	margin-bottom: 30px;
    font-family: 'intro-black';
}
.dorm-txt div {
    position: absolute;
    left: 0px;
    margin-top: -53px;
    font-size: 130px;
}
.dorm-txt b {
    font-size: 40px;
    font-family: 'intro-black';
}
.line-hei {
	line-height: 1.8;
	text-align: left;
}
#gal .txt-tit, #gal2 .txt-tit {
	text-align: center;
}
.box-item {
    position: relative;
    display: inline-block;
    padding: 15px;
    width: 180px;
    height: 170px;
    box-sizing: border-box;
    background: center 5px no-repeat;
    background-size: 80%;
    padding-top: 100px;
    vertical-align: top;
    margin: 25px;
    text-align: center;
    border-radius: 20px;
    border: 1px solid #002f13;
    font-family: 'intro-black';
}
#bar {
	margin-top: 40px;
}
#bar .celula {
	background-color: #002f13;
	color: #FFF;
	text-align: center;
	padding: 20px;
	font-family: 'intro-black';
}
#bar input {
    height: 30px;
    vertical-align: top;
    width: 260px;
    margin: 5px;
}
#bar .cont-tit {
    display: inline-block;
}

#apt .celula {
	text-align: center;
	padding: 10px 0px;
	line-height: 40px;
}
#apt b {
	font-size: 26px;
}

#apt .botao {
	color: #002f13;
	background-color: #FFF;
	border: 1px solid #002f13;
	margin: 10px;
}
#apt .btn-sel {
	background-color: #002f13;
	border: 1px solid #002f13;
	color: #FFF;
}
.tipo1 {
	fill: #4faf6c;
}
.tipo2 {
	fill: #9c9e9f;
}

.tip2 {
	display: none;
}
.des-item {
    background: left center no-repeat;
    padding-left: 115px;
    width: 300px;
    height: 90px;
    font-size: 26px;
    line-height: 30px;
    font-family: 'intro-black';
    margin: 50px 0px;

}
.des-item2 {
	width: 350px;
    font-size: 22px;
    font-family: inherit;
}




.obr-box {
	position: relative;
	width: 100%;
	box-sizing: border-box;
	border-radius: 10px;
	border: solid 1px #002f13;
	padding: 30px 30px;
	font-size: 0px;
}
.obr-col {
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	padding: 0px 30px;
	width: 50%;
}
.obr-item {
	position: relative;
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
	margin: 10px 0px;
}
.obr-tit {
	position: relative;
	font-size: 16px;
	text-align: left;
}
.obr-bar {
	position: relative;
	box-sizing: border-box;
	display: inline-block;
	overflow: auto;
	width: 87%;
	height: 20px;
	background-color: #ccc;
	border-radius: 10px;
}
.obr-bar div {
	position: relative;
	height: 20px;
	min-width: 2%;
	background-color: #002f13;
	border-radius: 10px;
}
.obr-num {
	position: relative;
	box-sizing: border-box;
	display: inline-block;
	width: 13%;
	vertical-align: bottom;
	font-size: 22px;
	font-family: 'intro-black';

}








/*  INICIO DO CSS RESPONSIVO  */

.mobile {
	display:none;
}
.pc {
	display:block;
}
 
@media only screen and (max-width: 1500px) {
	
	.col1 {
		width:100%;
	}
	.col2 {
		width:50%;
	}
	.col3 {
		width:33.3333%;
	}
	.col3-2 {
		width:66.6666%;
	}
	.col4 {
		width:33.3333%;
	}
	.col4-3 {
		width:66.6666%;
	}
	.col5 {
		width:25%;
	}
	.quadro {
		min-height:450px;
	}
	.quadro2 {
		min-height:500px;
	}
}

@media only screen and (max-width: 1200px) {
	
	.col1 {
		width:100%;
	}
	.col2 {
		width:50%;
	}
	.col3 {
		width:50%;
	}
	.col3-2 {
		width:50%;
	}
	.col4 {
		width:33.3333%;
	}
	.col4-3 {
		width:66.6666%;
	}
	.col5 {
		width:33%;
	}
	.col6 {
		width:33.3333%;
	}
	.centro {
		padding:0px 10px;
	}
	.quadro {
		min-height:400px;
	}
	.quadro2 {
		min-height:450px;
	}
}

@media only screen and (max-width: 900px) {
	
	.col1 {
		width:100%;
	}
	.col2 {
		width:100%;
	}
	.col3 {
		width:100%;
	}
	.col3-2 {
		width:100%;
	}
	.col4 {
		width:50%;
	}
	.col4-3 {
		width:50%;
	}
	.col5 {
		width:50%;
	}
	.centro {
		padding:0px 5px;
	}
	.mobile {
		display:block;
	}
	.pc {
		display:none;
	}
	.telefone {
		display:none;
	}
	.quadro {
		min-height:400px;
	}
	.quadro2 {
		min-height:400px;
	}
	.ban-txt {
		margin-top:0px;
	}
	.galeria-thumb-esq, .galeria-thumb-dir {
		display:block;
	}
}
@media only screen and (max-width: 750px) {
	
	.col1 {
		width:100%;
	}
	.col2 {
		width:100%;
	}
	.col3 {
		width:100%;
	}
	.col3-2 {
		width:100%;
	}
	.col4 {
		width:100%;
	}
	.col4-3 {
		width:100%;
	}
	.col5 {
		width:100%;
	}
	.quadro {
		min-height:300px;
	}
	.quadro2 {
		min-height:450px;
	}
	.galeria-esq {
		left:0px;

	}
	.galeria-dir {
		right:0px;
	}
	.cab-dir {
		display: none;
	}
	.txt-tit {
		font-size: 24px !important;
	}
	#con {
		position: fixed !important;
		top: auto !important;
		bottom: 0px !important;	
	}
	.quadrado-folha {
		width: 80px;
		height: 80px;
		top: -40px;
	}
	#map .contato {
		margin: 40px 0px;
	}
	.contato {
		width: auto;
	}
	.fin-btn {
		display: none;
	}
	.des-item {
		width: 220px;
		height: auto;
	}
	.galeria-zoom {
		top: 0px;
		right: 10px;
	}
	#ban img {
		display: none;
	}
	.whats-icon {
		position: relative;
		float: right;
		width: 60px;
		height: 81px;
		padding: 0px;
		background-size: contain;
	}
	#cab .whats-icon {
		margin-right: 53px;
	}
	#ban .whats-icon {
		display: none;
	}
	.box-item {
		padding: 15px;
		width: 145px;
		height: 180px;
		background-size: 80%;
		padding-top: 100px;
		margin: 5px;
		line-height: 1 !important;
	}
	.cont-fundo {
		top: -20px;
	}
	.obr-col {
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
	
	.col1 {
		width:100%;
	}
	.col2 {
		width:100%;
	}
	.col3 {
		width:100%;
	}
	.col3-2 {
		width:100%;
	}
	.col4 {
		width:100%;
	}
	.col4-3 {
		width:100%;
	}
	.col5 {
		width:100%;
	}
	.quadro {
		min-height:230px;
	}
	.quadro2 {
		min-height:400px;
	}
}
